Bug 2933 - [UPDATE REQUEST] [UPSTREAM UPDATE] iputils
: [UPDATE REQUEST] [UPSTREAM UPDATE] iputils
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 15:00 MSD by Andrew Lukoshko
Modified: 2013-11-13 17:34 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-10-18 15:00:26 MSD
* Previously, when the system time was set backwards while the arping utility
was running, arping never exited. This update enhances arping's internal logic
that is responsible for the time measurement. As a result, arping works as
expected when the system time is set backwards while it is running.

http://rhn.redhat.com/errata/RHBA-2013-1290.html

https://abf.rosalinux.ru/build_lists/1337126
https://abf.rosalinux.ru/build_lists/1337127
Comment 1 Alexander Petryakov 2013-10-21 03:20:32 MSD
 iputils-20071127-17.res6.2
*********************** RHEL Advisory *************************
* Previously, when the system time was set backwards while the arping utility
was running, arping never exited. This update enhances arping's internal logic
that is responsible for the time measurement. As a result, arping works as
expected when the system time is set backwards while it is running.

http://rhn.redhat.com/errata/RHBA-2013-1290.html
***************************************************************
QA Verified